<?php

date_default_timezone_set('America/Sao_Paulo');

/*
//hospedado
define('HOST', 'br534.hostgator.com.br');
define('USUARIO', 'hugocu75_hugo_p');
define('SENHA', 'portalhugo');
define('BD', 'hugocu75_portal_api');
*/


//local

define('HOST', 'localhost');
define('USUARIO', 'root');
define('SENHA', '');
define('BD', 'portal_hugo');


$conexao = mysqli_connect(HOST, USUARIO, SENHA, BD) or die ('Não Conectou');

?>